Änderung der Finanzordnung betreffend Mandatsabgaben (Gegenantrag zu 5750) / Modification du

regl. des finances sur les mandats (alternative a 5750)

04 September 2013 03:04 - mrw

Status: Considered Start date: 04 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Die Finanzordnung ist im Abschnitt «5 Titel 5: Mandatsabgaben» wie folgt zu ändern:

Die Vertragspflicht (Art. 33.2-3) entfällt, stattdessen ist das Abschliessen eines Vertrags freiwillig. Für den Fall, dass kein Vertrag

abgeschlossen wird, tritt automatisch eine Abgabe von 10% als Standardlösung in Kraft. Von dieser kann man durch eine

Sonderregelung abweichen.

Begründung: Es gibt in der bestehenden Ordnung eine Spanne von 2-10%, über die erst nach der Wahl verhandelt werden soll.

Besser wäre es, das vor der Wahl zu vereinbaren und vor allem sollte es eine vernünftige Standardregelung geben, ohne einen

Vertrag schliessen zu müssen.

Anpassungen der Finanzordnung

1. Einführung einer Standardabgabe von 10%

Es ändert nur der erste Abschnitt inhaltlich, Abschnitt 5 muss angepasst werden, weil keine Verträge ausgehandelt werden und

sonst sind es reine Wortersetzungen.

alt:

Art. 34 Allgemeine Rahmenbedingungen für Verträge

1 Die Abgabe beträgt pauschal 2 - 10% des Nettobetrags der nicht-

spesengebundenen Entschädigungen des Mandats bzw. des Amtes (im Folgenden:

Mandatsabgaben) und wird bei den Vertragsvereinbarungen festgelegt.

2 Alle Vertragspartner verpflichten sich zum periodischen Ausgleich der vereinbarten

Zahlungen untereinander.

3 Die Verträge erlöschen in der Regel mit Ende des Mandats bzw. des Amtes.

4 Die Verträge können nur durch Austritt oder Ausschluss aus der Piratenpartei

Schweiz vorzeitig aufgelöst werden.

5 Die Vertragsparteien sind verpflichtet, einen Vertrag umgehend anzupassen bei:

a. Auflösung einer betroffenen Sektion;

b. Neugründung einer betroffenen Sektion;

c. Änderungen an dieser Ordnung.

neu:

Art. 34 Regelung der Abgabenpflicht

1 Die Abgabe beträgt pauschal 10% des Nettobetrags der nicht-spesengebundenen Entschädigungen des Mandats bzw. des Amtes

(im Folgenden: Mandatsabgaben). In begründeten Fällen kann vor der Wahl mit der Abgabenerheberin eine andere Abgabe

ausgehandelt werden.

2 Alle Beteiligten verpflichten sich zum periodischen Ausgleich der vereinbarten

Zahlungen untereinander.

3 Die Abgabenpflicht erlischt in der Regel mit Ende des Mandats bzw. des Amtes.
4 Die Abgabenpflicht kann nur durch Austritt oder Ausschluss aus der Piratenpartei

Schweiz vorzeitig aufgehoben werden.

5 Bei Auflösung oder Neugründung einer Sektion wird die Abgabenpflicht entsprechend Art. 35-37 übertragen.

2. Aufhebung der Vertragspflicht:

alt:

Art. 33 Pflichten der Mitglieder mit Ämtern oder Mandaten

1 Die Mitglieder gemäss Art. 31 sind verpflichtet einen pauschalen Anteil der

nichtspesengebundenen Entschädigungen des Amts oder Mandats zu Gunsten der

Piratenpartei abzugeben.

2 Die Mitglieder sind verpflichtet hierzu unmittelbar nach ihrer Wahl einen entspre-

chenden Vertrag mit der Piratenpartei Schweiz und der Sektion des Kantons abzu-

schliessen, dem das Amt oder Mandat zugeordnet werden kann.

3 Falls das Amt oder Mandat keinem Kanton zugeordnet werden kann oder in diesem

Kanton keine kantonale Sektion der Piratenpartei existiert, wird der Vertrag mit der

Piratenpartei Schweiz geschlossen.

neu:

Art. 33

1 unverändert

2 aufgehoben

3 aufgehoben

alt

Art. 38 Abweichende Aufteilung der Mandatsabgabe

1 Wenn die Unterstützung eines Wahlkampfes es rechtfertigt, kann zwischen den be-

teiligten Gebietsparteien oder der Piratenpartei Schweiz, zum Zwecke der Kompen-

sation der erfolgten Wahlkampfunterstützung, eine abweichende Aufteilung der

Mandatsabgabe (Art. 33) mittels Vertrag vereinbart werden.

2 Fordert eine Gebietspartei oder die Piratenpartei Schweiz eine abweichende Auf-

teilung der Mandatsabgaben und können sich die Parteien nicht auf einen Vertrag

einigen, so kann eine abweichende Aufteilung der Mandatsabgabe beim Piratenge-

richt beantragt werden. Das Piratengericht kann nach Massgabe der für den Wahl-

kampf geleisteten Unterstützung eine von dieser Ordnung oder dem geschlosse-

nen Vertrag abweichende Aufteilung der Mandatsabgabe festlegen, wenn die vor-

gesehene Aufteilung der Mandatsabgabe und die Unterstützung im Wahlkampf in

einem erheblichen Missverhältnis zueinander stehen.

alt

Art. 38 Abweichende Aufteilung der Mandatsabgabe

1 Wenn die Unterstützung eines Wahlkampfes es rechtfertigt, kann zwischen den be-

teiligten Gebietsparteien oder der Piratenpartei Schweiz, zum Zwecke der Kompen-

sation der erfolgten Wahlkampfunterstützung, eine abweichende Regelung der

Mandatsabgabe (Art. 33) mittels Vertrag vereinbart werden.

2 Fordert eine Gebietspartei oder die Piratenpartei Schweiz eine abweichende Auf-

teilung der Mandatsabgaben und können sich die Parteien nicht auf eine Regelung

einigen, so kann eine abweichende Aufteilung der Mandatsabgabe beim Piratenge-

richt beantragt werden. Das Piratengericht kann nach Massgabe der für den Wahl-

kampf geleisteten Unterstützung eine von dieser Ordnung oder den geschlosse-

nen Regelungen abweichende Aufteilung der Mandatsabgabe festlegen, wenn die vor-

gesehene Aufteilung der Mandatsabgabe und die Unterstützung im Wahlkampf in

einem erheblichen Missverhältnis zueinander stehen.

alt

24 October 2023 2/4



Art. 39 Offenlegungspflicht

2 Alle auf Grund dieser Mandatsabgabenordnung entstandenen Verträge sind offen

zu legen.

neu

Art. 39 Offenlegungspflicht

2 Alle von dieser Mandatsabgabenordnung abweichenden Regelungen sind offen

zu legen.

History

#1 - 04 September 2013 09:13 - mrw

- Target version set to PV 2013v3

... ist natürlich eine Motion, kein Varia.

#2 - 04 September 2013 10:32 - Atropos

- Tracker changed from Information / Varia to Motion

#3 - 04 September 2013 10:33 - Atropos

Darf man dies als Gegenantrag Zur Motion zu Mandatsabgaben sehen, deren Ticket von Exception eingebracht wurde?

#4 - 04 September 2013 10:37 - Atropos

- Category set to Statutes & Regulations

- Assignee set to tinilou

#5 - 04 September 2013 12:36 - Apophis

ja das ist ein Gegenantrag

#6 - 18 September 2013 22:42 - Atropos

- Subject changed from Änderung der Finanzordnung betreffend Mandatsabgaben to Änderung der Finanzordnung betreffend Mandatsabgaben

(Gegenantrag zu 5750)

- Status changed from New to Tabled

#7 - 28 September 2013 11:28 - mrw

Ergänzungsantrag zu #5777 und Gegenantrag zu #5750:

Alt:

Art. 35 Mandatsabgaben für kommunale Ämter und Mandate

1 Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine

Gebietspartei der Piratenpartei Schweiz existiert, werden die Mandatsabgaben für

das in ein kommunales Amt oder Mandat gewählte Mitglied durch diese Gebiet-

spartei erhoben und stehen der Gebietspartei vollumfänglich zu.

2 Andernfalls werden die Mandatsabgaben durch die Piratenpartei Schweiz erhoben

und stehen dieser vollumfänglich zu.

Art. 36 Mandatsabgaben für kantonale Ämter und Mandate

1 Sofern das Amt oder Mandat einem Kanton zugeordnet werden kann, in dem eine

Gebietspartei der Piratenpartei Schweiz existiert, werden die Mandatsabgaben für

das in ein kantonales Amt oder Mandat gewählte Mitglied durch diese Gebietspar-

tei erhoben und stehen der Gebietspartei vollumfänglich zu.

2 Andernfalls werden die Mandatsabgaben durch die Piratenpartei Schweiz erhoben

und stehen dieser vollumfänglich zu.

Art. 37 Rahmenbedingungen der Verträge für andere Ämter und Mandate

1 Die Mandatsabgaben für gewählte Mitglieder auf nationaler oder internationaler

Ebene werden durch die Piratenpartei Schweiz erhoben und stehen dieser vollum-

fänglich zu.

Neu:

Art 35. Aufteilung der Mandatsabgaben
1 Die Mandatsabgaben werden je zur Hälfte auf die entsprechende Gebietssektion oder, wenn es keine keine gibt, die nächst höhere Gebietssektion

des Wahlkreises und des Wirkungskreises des Amtes oder Mandats aufgeteilt.

2 aufgehoben

Art. 36 aufgehoben

Art. 37 Rahmenbedingungen der Verträge für andere Ämter und Mandate

1 Die Mandatsabgaben für gewählte Mitglieder auf internationaler Ebene werden durch die Piratenpartei Schweiz erhoben und stehen dieser

vollumfänglich zu.

#8 - 05 November 2013 23:25 - alexis

- Subject changed from Änderung der Finanzordnung betreffend Mandatsabgaben (Gegenantrag zu 5750) to Änderung der Finanzordnung betreffend

Mandatsabgaben (Gegenantrag zu 5750) / Modification du regl. des finances sur les mandats (alternative a 5750)

#9 - 16 February 2014 19:45 - christianseematter

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 4/4

http://www.tcpdf.org

